My Oracle Support Banner

Running authconfig-tui on Oracle Big Data Appliance V2.3.1/2.4.0 with Oracle Linux 6.4 fails with warning "The /lib64/libnss_ldap.so.2 file was not found, ..." (Doc ID 1627327.1)

Last updated on AUGUST 11, 2016

Applies to:

Big Data Appliance Integrated Software - Version 2.3.1 to 2.4.0 [Release 2.3 to 2.4]
Linux x86-64

Symptoms

When selecting "Use LDAP" on authconfig-tui tool on Oracle Big Data Appliance (BDA) V2.3.1 or 2.4.0 with Oracle Linux 6.4,  it shows the warning message as follows:

 The warning message is

 The /lib64/libnss_ldap.so.2 file was not found, but it is required for LDAP support to work properly.
 Install the nss-pam-ldapd package, which provides this file.

 So you can not configure to use LDAP by this tool.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.